Hudbot::addReplacement( "604dc433", "BASE.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "d32b9ab0", "BASE.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "84748114", "BASE.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "8a952300", "BASE.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "2d9703cf", "BASE.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "b3c400b1", "BASE.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "29e2f7e0", "BASE.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "02c958e1", "BASE.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "392d50d4", "BASE.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "a26d0e42", "BASE.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "7f6c5412", "BEAGLE.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "490f494c", "BEAGLE.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "edb134b9", "BEAGLE.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "c1bb8424", "BEAGLE.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "c56a6c8d", "BEAGLE.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "85d9b458", "BEAGLE.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "facc4766", "BEAGLE.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "cf869fe6", "BEAGLE.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "5d181f51", "BEAGLE.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "8d79681f", "BEAGLE.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "1e45ccbd", "GREEN.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "6cf153c9", "GREEN.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "d5df419e", "GREEN.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "7b31053b", "GREEN.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "d114f67d", "GREEN.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "3baf4f47", "GREEN.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "511e54ea", "GREEN.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "7343f767", "GREEN.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "216be8ee", "GREEN.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "3bf471c6", "GREEN.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "f1b74634", "ORANGE.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "1f6d1046", "ORANGE.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "595a369b", "ORANGE.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "c8bb7e86", "ORANGE.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "eab108c0", "ORANGE.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "ef60c7fa", "ORANGE.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "af172bbe", "ORANGE.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "40ee4002", "ORANGE.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "5a44620d", "ORANGE.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "ed747eff", "ORANGE.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "c5f0c52f", "SWOLF.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "535c3728", "SWOLF.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "97d6b8b6", "SWOLF.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "0c89ae8c", "SWOLF.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "03dff474", "SWOLF.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "a1e46e24", "SWOLF.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "cc0b55ed", "SWOLF.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "34b97981", "SWOLF.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "1da9b5d0", "SWOLF.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "02de6df5", "SWOLF.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "0703c9f9", "PURPLE.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "dfae6a16", "PURPLE.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "741f0e6b", "PURPLE.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "217ab393", "PURPLE.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "49dad7f7", "PURPLE.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "59eb3cab", "PURPLE.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "fccf4645", "PURPLE.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "376bff0f", "PURPLE.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "f57afef7", "PURPLE.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "0d919956", "PURPLE.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "a64d0987", "BLUE.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "5b323bf6", "BLUE.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "2098c844", "BLUE.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "ca45b8e9", "BLUE.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "88d98ad0", "BLUE.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "58e0c458", "BLUE.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "5d00d080", "BLUE.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "223af60b", "BLUE.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "0c81107b", "BLUE.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "c5102e06", "BLUE.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "5de4fa18", "CPHOENIX.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "1f465533", "CPHOENIX.MEDIUMFHEAD.TGA" ); // .
Hudbot::addReplacement( "5a7c8bda", "CPHOENIX.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "865a3ca7", "CPHOENIX.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "f560e4fe", "CPHOENIX.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "fe2b905c", "CPHOENIX.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "b79a3ce2", "CPHOENIX.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "57e156e4", "CPHOENIX.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "f7ac3c40", "CPHOENIX.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "960e0473", "CPHOENIX.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "7e110efb", "DSWORD.HEAVYM.TGA" ); // .
Hudbot::addReplacement( "f327f16a", "DSWORD.HEAVYMHEAD.TGA" ); // .
Hudbot::addReplacement( "d4929b61", "DSWORD.LIGHTF.TGA" ); // .
Hudbot::addReplacement( "abdbe2fd", "DSWORD.LIGHTFHEAD.TGA" ); // .
Hudbot::addReplacement( "561851b0", "DSWORD.LIGHTM.TGA" ); // .
Hudbot::addReplacement( "619ffacf", "DSWORD.LIGHTMHEAD.TGA" ); // .
Hudbot::addReplacement( "3aec1f44", "DSWORD.MEDARMOR.TGA" ); // .
Hudbot::addReplacement( "18801396", "DSWORD.MEDHEAD.TGA" ); // .
Hudbot::addReplacement( "721e4407", "DSWORD.MEDIUMF.TGA" ); // .
Hudbot::addReplacement( "77fb58a6", "DSWORD.MEDIUMFHEAD.TGA" ); // .
